[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.UpdateSelectionRange

UpdateSelectionRange - updates the range of the current selection

## Declaration

Source position: grids.pas line 976

`protected procedure TCustomGrid.UpdateSelectionRange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .